[setup]
AppTitle      =遥远的王国:元素   
Version       = 硬盘版
Ename         =yydwgys                 
AppName       =TheFarKingdoms3.exe
SoftId        =34934 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2014/2/25 16:08:01 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
